<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>LIVE_Regression</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="fcd18c">  <td>18/08/22 15:47:34</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;LIVE_Script.setUp(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.reflect.Method)[pri:0, instance:Scripts.LIVE_Script@880ec60]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>TestNG@1070283182</td>   <td></td> </tr>
<tr bgcolor="fcd18c">  <td>18/08/22 15:47:38</td>   <td>3541</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="LIVE_Script.testcases()[pri:0, instance:Scripts.LIVE_Script@880ec60]">testcases</td> 
  <td>TestNG@1070283182</td>   <td></td> </tr>
<tr bgcolor="fcd18c">  <td>18/08/22 15:50:04</td>   <td>150045</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;LIVE_Script.tearDown(org.testng.ITestResult)[pri:0, instance:Scripts.LIVE_Script@880ec60]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>TestNG@1070283182</td>   <td></td> </tr>
</table>
